APIs / Genius / Song Contributors
Genius: Song Contributors
Song Contributors from Genius as JSON. 1 credit per successful call.
GET /v1/genius/song-contributors
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
id | integer | Required | Any |
q | string | Optional | Up to 200 characters |
sort | string | Optional | popularity, title, release_date |
page | integer | Optional | Any |
per_page | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/genius/song-contributors" \
-H "X-API-Key: $API_KEY"